<xml> </xml>

btb-class |

# BetterListViewColumnReorderedEventArgs Constructor

Initializes a new instance of the BetterListViewColumnReorderedEventArgs class.

BetterListViewColumnReorderedEventArgs(
BetterListViewColumnHeader columnHeader,
int indexSource,
int indexTarget
);

#### Parameters

columnHeader
  Column header being reordered.
indexSource
  Source column header index.
indexTarget
  Target column header index.

#### See Also

BetterListViewColumnReorderedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace